@import "src/assets/styles/_for-react-components.scss";

$parent: "react-politics";

@include block($parent) {
  @include element($parent, 'link') {
    text-decoration: underline;
    text-underline-offset: 3px;
  }
}
